compiling 0.5.7

Craig Harding craigwharding at gmail.com
Sat Jan 20 15:47:51 EST 2007


I'm getting the following error:

make: *** No rule to make target `driver_hermes.o', needed by
`wpa_supplicant'.  Stop.

when trying to configure wpa_supplicant-0.5.7. I have the
CONFIG_DRIVER_HERMES=y line in my .config file,

any ideas?

Craig.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.shmoo.com/pipermail/hostap/attachments/20070120/d5d1ce9a/attachment.htm 


More information about the HostAP mailing list